-- Verify mimas-qa:diary_2018_09_29_alert_api_diary_hera_vm_diary on mysql

BEGIN;
    SELECT * from hera_vm_diary LIMIT 1;
    SELECT * from api_diary LIMIT 1;
-- XXX Add verifications here.

ROLLBACK;
